.none {
    display: none;
}
.col-grid{
    display: grid   ;
}
.order-button-bottom-text{
    margin-top:1em;
}
.team-flex-grid{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.team-position{
    height: 90px;
}
.noneImportant {
    display: none !important;
}

.siteContentTabs {
    display: none;
}

.siteContentTabs.active {
    display: block;
}

.form_element {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.calcInputs input {
    padding-top: 25px;
}

.rangeSlider {
    position: relative;
    top: -5px;
}

.subtitle.page h1, .subtitle.newsPage h1, .subtitle.cardPage h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 46px;
    letter-spacing: 0.06em;
    color: #ffffff;
    margin: 0px 0 0px 0;
    max-width: 720px;
    margin-bottom: 0 !important;
}

.subtitle.page h2, .subtitle.newsPage h2, .subtitle.cardPage h2 {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 29px;
    letter-spacing: 0.06em;
    color: #ffffff;
    margin-bottom: 0px;
    max-width: 650px;
    margin-top: 10px;
}

.ui-slider .ui-slider-handle {
    border-radius: 100%;
    background-color: #f9c20a;
    border: 1px solid #000000;
    cursor: pointer;
    outline: none;
    top: -8px
}

.ui-slider .ui-slider-handle:focus-visible,
.ui-slider .ui-slider-handle:hover {
    background-color: #f9c20a;
    border: 1px solid #000000;
    outline: none;
}

.ui-widget.ui-widget-content {
    border: 1px solid #e2e2e2;
    background: #e2e2e2;
    height: 5px;
    width: 95%;
}

.ui-widget-header {
    border-radius: 4px;
    border: 1px solid #faa61a;
    background: #faa61a;
    color: #e2e2e2;
    font-weight: bold;
}

.goldCreditAmountOutput.error:focus-visible, .creditAmountOutputNotInCalculator.error:focus-visible, .depositCalcOutput.error:focus-visible, .creditAmountOutput.error:focus-visible, .cashCreditRagesOutput.error:focus-visible {
    outline-color: red;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
.result_container span{
    font-variant-numeric: tabular-nums;
}
.rangeElementMain {
    background: #FFFFFF;
    border: 1px solid #D7D8D6;
    box-sizing: border-box;
    border-radius: 8px;
    width: 100%;
    height: 75px;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.03em;
    padding-left: 24px;
    padding-right: 24px;
    position: relative;
}

#lang_drop_down, .listMenu {
    display: none;
}

.homeCarouselMain .item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

.homeCarouselMain .item .slide_txt {
    margin-top: 0;
}

.slider {
    position: relative;
}


.slider .agile__nav-button {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
}

.agile__nav-button--prev {
    left: 0;
}

.agile__nav-button--next {
    right: 0;
}

.mobile_menu {
    transition: all 0.2s;
}

.close_menu_mobile {
    cursor: pointer;
}

.percentAmountMain {
    background: #FFFFFF;
    border: 1px solid #D7D8D6;
    box-sizing: border-box;
    border-radius: 8px;
    width: 100%;
    height: 75px;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.03em;
    padding-left: 24px;
    padding-right: 24px;
}

.percentAmountMain:active, .percentAmountMain:focus {
    outline: -webkit-focus-ring-color auto 1px;
}

.percentAmountMain .group_label {
    position: static;
    margin-top: 10px;
}

.partner_item {
    position: relative;
}

.partner_item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.vm--container.scrollable {
    height: 100%;
    min-height: 100vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    box-sizing: border-box;
    z-index: 9999;
    display: none;
}

.vm--container {
    position: fixed;
    box-sizing: border-box;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 999;
}

.vm--overlay {
    position: fixed;
    box-sizing: border-box;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.2);
    opacity: 1;
}

.vm--container.scrollable .vm--modal {
    margin-bottom: 2px;
}

.cute-partner_profile-photo {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, .4);
    border: 1px solid hsla(0, 0%, 100%, .65);
    position: relative;
    height: auto;
    width: 700px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vm--modal {
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    background-color: white;
    border-radius: 3px;
    box-shadow: 0 20px 60px -2px rgba(27, 33, 58, 0.4);
}

.ct-top-right {
    cursor: pointer;
    padding: 7px;
    background: #fff;
    border-radius: 5px;
    position: absolute;
    top: 8px;
    right: 8px;
}

.t_photo_container {
    max-height: 460px;
    min-height: 460px;
    background-size: cover;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-position: 50%;
}

.t_photo_container {
    max-height: 460px;
    min-height: 460px;
    background-size: cover;
    border-radius: 8px;
    background-repeat: no-repeat;
    background-position: 50%;
}

.m_partner_details {
    padding: 0 30px 30px 30px;
    position: relative;
}

.partner_logo_container {
    position: relative;
    padding-left: 90px;
}

.partner_logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 75px;
}

.m_partner_full_name {
    font-weight: 700;
    font-size: 26px;
    line-height: 110%;
    letter-spacing: .06em;
    color: #000;
    margin: 20px 0 15px 0;
}

.partner_hr {
    border-top: 1px solid #d7d8d6;
}

.m_partner_pos_name {
    font-size: 18px;
    line-height: 160%;
    letter-spacing: .06em;
    color: #5f6369;
}

.partner_percent {
    position: absolute;
    right: 0;
    top: 15px;
    background: #f9c20a;
    border-radius: 8px;
    display: inline-block;
    padding: 4px 7px;
    font-size: 20px;
    line-height: 160%;
    color: #231f20;
}

.m_hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #FAA61A;
    margin: 20px 0px;
}

.m_partner_details p {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: .06em;
    color: #231f20;
}

.partner_details:first-child {
    padding-right: 10px;
}

.partner_details {
    font-size: 16px;
}

.list-inline {
    padding-left: 0;
    list-style: none;
}

.partner_details .social_icons ul li {
    float: left;
    margin-left: 0;
    margin-right: 15px;
}

.social_icons ul li a {
    border-radius: 50%;
    background: #F5F5F5;
    width: 46px;
    height: 46px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.vm--top-right-slot {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.navbar-brand {
    margin-top: 15px;
}

.search_out_container {
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 888;
    width: 100%;
    height: 100%;
    padding-left: 0;
    display: none;
}

.search_container .search_form {
    z-index: 99991;
    position: relative;
    left: 0;
    width: 80%;
    height: 40px;
    bottom: -45px;
    margin: 0 auto;
}

.second_top_menu_row::after, .tab_scroll_container::after, .reasion_list_main::before {
    z-index: 777;
}

.teamContentMain {
    position: relative;
}

.teamContentMain::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.teamMemberInformationMain {
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 200px;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 88888;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: none;
}

.cute-team_profile-photo {
    width: 512px;
    height: auto;
    margin: 0 auto;
    transform: translateY(-50%);
    position: relative;
    /*top: 50%;*/
}

.teamContentMain > div > img {
    display: inline;
    width: 100%;
}

.teamContentMain > div > h4 {
    display: block;
    position: relative;
    border: none;

}

.teamContentMain > div > h4::after {
    border: 1px solid #faa61a;
    left: 0;
    top: 100%;
    content: '';
    position: absolute;
    min-width: 200px;
}

.mobileMenuRightSide, .top_header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top_header {
    justify-content: space-between;
}

.mobileMenuRightSide {
    flex-direction: row-reverse;
}

.top_menu_right li:last-child img {
    height: 20px;
}

.search li {
    margin-left: 15px;
}

.panelMain {
    display: flex !important;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}

.mt_container .mt_img {
    position: relative;
    width: 270px;
    background: transparent;
    text-align: center;
    top: 0;
    height: 100%;
    padding: 10px 20px;
}

.mt_card_content {
    padding-left: 0;
    width: 80%;
}

.mt_container .mt_img img {
    width: 100%;
}

.post_content iframe {
    width: 100%;
    height: 360px;
}

.menu_more_btn {
    top: 0;
}

.menu_more_btn .ipoteka_btn {
    margin-bottom: 0;
}

.requestFullInputMain {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
}

.requestFullInputMain.requestMini select {
    width: 30%;
}

.requestFullInputMain.requestMini input {
    width: 70%;
    margin-left: 5px;
}

.mobileCardImageMain:first-child .mt_card_content {
    padding-left: 30px;
}

.mobileCardImageMain .mt_img {
    flex: 1;
}

.mobileCardImageMain .mt_card_content {
    flex: 3;
}

.gm-style .gm-style-iw-d {
    width: 400px;
}

.map_container .map_search_input {
    left: 30px;
}

.col-4.latestNews {
    flex: unset;
    width: 25%;
    max-width: unset;
}

.latestNews .post_img img, .latestNews .post_img, .newsChildren .post_img, .newsMainBox img {
    object-fit: cover;
    width: 100%;
    aspect-ratio: 16 / 9;
}


.tab_news .news_container .card_content {
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.tab_news .news_container .card_content h5 {
    font-size: 18px;
    line-height: 130%;
    margin-top: 10px;
}

.latestNewsContent {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 11;
}

.forYouMenu {
    flex-wrap: wrap;
}
.orderFormTabs:last-child {
    display: none;
}

.orderFormCheckboxMain {
    flex-direction: row;
    align-items: unset;
}

.orderFormCheckboxMain input {
    flex: 1;
    height: 24px;
}

.orderFormCheckboxMain label {
    flex: 11;
    text-align: start;
}

.formNextMain button {
    margin-top: 0;
}

.formNextMain {
    margin-bottom: 23px;
    text-align: right;
}

@media (max-width: 767px) {
    .mt_container {
        display: flex !important;
    }

    .cute-team_profile-photo {
        transform: translateY(0);
    }

    .mt_container .mt_img {
        padding: 10px 20px !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
    }

    .cute-partner_profile-photo {
        transform: translate(0);
    }

    .gm-style .gm-style-iw-d {
        width: 250px;
    }

    .gmap_address, .gmap_phone {
        font-size: 14px;
    }

    .navMenuMobile {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .homeScrollMobile {
        flex-wrap: wrap !important;
        justify-content: space-between !important;
        padding: 0 22px;
    }

    .customCol50Xs {
        width: 50%;
        min-width: unset !important;
        max-width: unset;
        flex: unset;
        float: unset !important;
        padding: 10px 0 0 0 !important;
    }

    .container-fluid .tab, .second_top_menu, .tab_scroll {
        overflow: auto;
    }

    .p0 {
        padding: 0 !important;
    }

    .widthDown50 {
        width: calc(50% - 10px) !important;
    }

    .row.rowMobileCards {
        flex-wrap: wrap !important;
        justify-content: space-between !important;
        overflow-x: unset;
    }

    .col50Cards {
        flex: 0 0 50%;
        min-width: unset !important;
        max-width: unset !important;
        padding: 10px;
    }

    .col12CardsMobile {
        flex: 0 0 100%;
        min-width: unset !important;
        max-width: unset;
        padding: 10px;
    }

    .reasion_list_main::before {
        display: none;
    }

    .reasion_list_main h5 {
        font-size: 16px;
    }

    .navbar_menu li {
        position: relative;
    }

    .mapMenuRow {
        flex-wrap: wrap;
        justify-content: flex-start;
        display: flex;
    }

    .tab_news .news_container .card_content h5 {
        font-size: 14px;
    }

    .tab_news .news_date {
        font-size: 14px;
        position: relative;
        bottom: unset;
    }
}

@media (min-width: 767px) and (max-width: 992px) {
    .tab_news .news_container .card_content h5 {
        font-size: 14px;
    }

    .tab_news .news_date {
        font-size: 14px;
        position: relative;
        bottom: unset;
    }

    .navMenuMobile {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .homeScrollMobile {
        flex-wrap: wrap !important;
        justify-content: space-between !important;
        padding: 0 22px;
    }

    .customCol50Xs {
        width: 50%;
        min-width: unset !important;
        max-width: unset;
        flex: unset;
        float: unset !important;
        padding: 16px 0 0 0 !important;
    }

    .container-fluid .tab, .second_top_menu, .tab_scroll {
        overflow: hidden;
    }

    .p0 {
        padding: 0 !important;
    }

    .widthDown50 {
        width: calc(50% - 10px) !important;
    }

    .rowMobileCards {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .col50Cards {
        flex: 0 0 25% !important;
        min-width: unset !important;
        max-width: unset !important;
        padding: 10px;
    }

    .row.rowMobileCards {
        flex-wrap: wrap !important;
        justify-content: space-between !important;
        overflow-x: unset;
    }

    .col50Cards {
        flex: 0 0 calc(50% - 5px);
        min-width: unset !important;
        max-width: unset;
        padding: 10px;
    }

    .col12CardsMobile {
        flex: 0 0 50%;
        min-width: unset !important;
        max-width: unset;
        padding: 10px;
    }

    .reasion_list_main::before {
        display: none;
    }

    .reasion_list_main h5 {
        font-size: 16px;
    }

    .navbar_menu li {
        position: relative;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .cute-team_profile-photo {
        width: 512px !important;
    }

    .cute-partner_profile-photo {
        width: 700px !important;
        margin: 0 auto;
        transform: translateY(0);
    }

    .cute-team_profile-photo {
        top: 50% !important;
    }
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .cute-team_profile-photo {
        width: 475px;
    }

    .t_photo_container {
        max-height: 380px;
        min-height: 380px;
    }

    .m_team_full_name {
        font-size: 30px;
        margin: 15px 0 10px 0;
    }

    .m_team_pos_name {
        font-size: 16px;
    }

    .mobileHr {
        margin: 14px 0px;
    }

    .m_team_details p {
        font-size: 14px;
    }

}

@media (max-width: 992px) {
    .post_content img {
        width: 100%;
    }

    .showTab {
        display: block;
    }

    .t_photo_container img {
        width: 100%;
    }

    .mt_container .mt_img {
        height: 250px;
        margin-top: -20px;
        width: 100%;
    }

    /*.mt_container .mt_img img {*/
    /*    !* height: 100%; *!*/
    /*    width: 150px;*/
    /*}*/
    .mt_container .mt_img {
        display: flex !important;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .mobileCardImageMain .mt_card_content, .mobileCardImageMain .mt_img {
        flex: auto;
    }

    .mobileCardImageMain .mt_img img {
        width: 270px;
        position: relative;
        top: -8px;
        max-height: unset !important;
    }

    .tabcontent .card {
        padding-bottom: 0;
    }
    .team-position{
        height: auto;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .top_menu .list-inline li {
        font-size: 10px;
    }

    .percent_details {
        display: flex;
        flex-wrap: wrap;
    }

    .mobileCardImageMain .mt_img img {
        width: 80%;
        position: absolute;
        max-height: unset !important;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .cardRow:first-child .mobileCardImageMain .mt_img img {
        width: 90%;
        transform: translate(-53%, -50%);
    }

    .mobileCardImageMain .mt_img {
        flex: 1;
    }

    .mobileCardImageMain .mt_card_content {
        flex: 2;
    }

    .order_deposit{
        padding: 64px 100px 64px 100px;
    }
}

@media (min-width: 992px) {
    .mt_container.creditOther .mt_img {
        width: 50%;
        height: 100%;
        margin-top: -4em;
    }

    .creditOther {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mt_card_content {
        width: 50%;
    }

    .percent_details {
        display: flex;
    }
}
